Bug 121046 - CAN-2004-0178 Soundblaster 16 local DoS
CAN-2004-0178 Soundblaster 16 local DoS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Baron
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-16 09:54 EDT by Mark J. Cox
Modified: 2013-03-06 00:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 10:25:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:437 normal SHIPPED_LIVE Low: Updated kernel packages fix security vulnerability 2004-09-21 00:00:00 EDT

  None (edit)
Description Mark J. Cox 2004-04-16 09:54:25 EDT
Minor severity: An improperly handled sample size in the Sound Blaster
16 driver for Linux 2.4.x allows local users to cause a denial of
service (crash).

Reported via Alan Cox from Andreas Kies on March 02.  Public from
April 14th.
Comment 1 John Flanagan 2004-08-18 10:25:12 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-437.html

Note You need to log in before you can comment on or make changes to this bug.